<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{a085887c-230b-e611-811e-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/bah_interactions/b87/f.a085887c230be611811e127b25dcbde7</Name>
  <DisplayName>3235a028-1fc5-47b7-9107-24508ab26272</DisplayName>
  <Description>North52Formula: Interaction - Open Assessment</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsb87fa085887c230be61A085887C-230B-E611-811E-127B25DCBDE7</FileName>
</WebResource>